httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hu, Meng P (Meng Pei)" <meng...@lucent.com>
Subject Apache SSL
Date Mon, 05 Aug 2002 22:50:03 GMT
Hi,

I used be able to browse my web software through IE 5, IE 6 or NC 4.7 NC 6.2. 

But I only can use IE 5, IE 6 after I upgraded Apache to Apache SSL with test certificate.

Did I miss configuring anything in Netscape browser ? I apologize If this is a well known
issue.

thanks,
mengpei

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message